/*
Theme Name: sahifa-child
Description: Child Theme voor Sahifa theme 
Version: 1.0
Author: Sandra Krougman, inSet Limmen
Template: sahifa
*/

@import url("../sahifa/style.css");


/* wide-box */
.wide-box li{
	background:#f7f7f7;
	overflow:hidden;
	padding: 10px 20px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #eaeaea;
	-webkit-transition: all .40s;
	-moz-transition: all .40s;
	-o-transition: all .40s;
	transition: all .40s;
	width:288px;
	float:left;
	height: 120px;
}

#main-nav  ul li a:hover {
background: #ed1313;

.entry h4 {
font-size: 24px;
font-family: 'BebasNeueRegular';
color: #0099cc;
}

.entry h5 {
font-size: 24px;
font-family: 'BebasNeueRegular';
color: #ff9900;
}


/*sidebar slider*/
#sidebar .flexslider { width:287px; height:204px; clear: both;}
#sidebar .flexslider .slides > li {height:204px;}
#sidebar .slider-caption {width: 100%;padding: 0;bottom: 0;}
#sidebar .slider-caption h2 {padding:3px 10px; line-height: 20px;}
#sidebar .slider-caption h2 a{font-size: 18px;}


#sidebar .metaslider ul {
 list-style: none;
}